A
800
FOREST

TEXTURE textures/Aut_autogen_trees_ALB.png	

LOD 20000.000000

SCALE_X 1024
SCALE_Y 512

#--------------------------------------- 3-QUAD TREE FORMAT EXTENSION REQUEST

SPACING 31.0 31.0
RANDOM 15.0 15.0
	
#tree	s	t	w	y	offset	%	h min	h max	quads	type	name
#-------------------------------------------------------------------------------------------

TREE	85	300	78	116	38	20	8	12	2	0	broadleaf1


#y-quad	s	t	w_s	w_t	ofst_s	ofst_t	w	y	psi	
#---------------------------------------------------------------------------

Y_QUAD	77	416	95	95	46	47	72	55	97   

TREE	85	310	78	106	38	20	12	30	2	0	broadleaf1_tall
Y_QUAD	77	416	95	95	46	47	72	45	97 

TREE	1	300	82	115	40.7	20	7	12	2	0	broadleaf2
Y_QUAD	1	437	74	74	37	37	82	53	41

TREE	1	310	82	105	40.7	20	12	28	2	0	broadleaf2_tall
Y_QUAD	1	437	74	74	37	37	82	43	41

TREE	325	305	72	110	37	20	4	13	4	1	ornamental1
Y_QUAD	174	442	69	69	34.5	34.5	65	46	0




# A Y-QUAD command adds a horizontal quad to the tree defined in the previous line.

# The new parameters are:
# s,t:			Coordinates of the bottom left corner of the horizontal quad's image in the texture file.
# w_s, w_t: 		Width (in pixels) of the quad's _texture_ in the s and t directions repectively
# ofst_s, ofst_t: 	Pixel offsets, along the s and t axes respectively, from the bottom left corner of the quad to the centre of the tree.
# w:			Width along the s-axis, in pixels relative to the scale of the vertical quads. This allows the y-quad to be scaled relative to the vertical quads. 
# y:			Height above the ground (in pixels relative to the scale of the previous tree) at which to draw the horizontal quad.
# psi:			Rotation around the y-axis relative to the principal vertical quad.	

# If there is a significant expense incurred by providing a 'psi' parameter, then we could expect the rotation to be 'pre-baked' into the texture by the author. But otherwise, it WOULD be handy to keep it - I find that horizontal quads usually need some fine tuning in order to 'sit' right.

SKIP_SURFACE water		

